{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "What’s the difference between climate and weather? How does NASA monitor changing sea levels, melting glaciers, and other effects of climate change? Gavin Schmidt, NASA’s acting senior climate advisor, explains how rising temperatures lead to many complex changes both in the oceans and on land. ",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/gravity-assist",
  "guid": "e182e6f53860c9ecacba83e6eb197919",
  "link": "https://www.nasa.gov/podcasts/gravity-assist/gravity-assist-lets-talk-about-climate-change-with-gavin-schmidt/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2021/04/newgravityassist.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Fri, 18 Jun 2021 14:19:00 EDT",
  "source_name": "podcast_gravity_assist",
  "title": "Season 5, Episode 8: Let’s Talk About Climate Change",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://www.google.com/schemas/play-podcasts/1.0\">\n\t\t<title>Season 5, Episode 8: Let’s Talk About Climate Change</title>\n\t\t<link>https://www.nasa.gov/podcasts/gravity-assist/gravity-assist-lets-talk-about-climate-change-with-gavin-schmidt/</link>\n\t\t<pubDate>Fri, 18 Jun 2021 14:19:00 EDT</pubDate>\n\t\t<guid isPermaLink=\"false\">e182e6f53860c9ecacba83e6eb197919</guid>\n\t\t<description>What’s the difference between climate and weather? How does NASA monitor changing sea levels, melting glaciers, and other effects of climate change? Gavin Schmidt, NASA’s acting senior climate advisor, explains how rising temperatures lead to many complex changes both in the oceans and on land. </description>\n\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2023/07/gavin.mp3\" length=\"36525813\" type=\"audio/mpeg\" />\n\t\t<source url=\"https://www.nasa.gov/feeds/podcasts/gravity-assist\">Gravity Assist</source>\n\t\t<ns0:image href=\"https://www.nasa.gov/wp-content/uploads/2021/04/newgravityassist.png\" />\n\t\t<ns0:subtitle>What’s the difference between climate and weather? How does NASA monitor changing sea levels, melting glaciers, and other effects of climate change? Gavin Schmidt, NASA’s acting senior climate advisor, explains how rising temperatures lead to many complex changes both in the oceans and on land. </ns0:subtitle>\n\t\t<ns0:summary>What’s the difference between climate and weather? How does NASA monitor changing sea levels, melting glaciers, and other effects of climate change? Gavin Schmidt, NASA’s acting senior climate advisor, explains how rising temperatures lead to many complex changes both in the oceans and on land. </ns0:summary>\n\t\t<ns0:author>Gary Daines</ns0:author>\n\t\t<ns0:duration>1522</ns0:duration>\n\t\t<ns0:episodeType>full</ns0:episodeType>\n\t\t<ns0:title>Season 5, Episode 8: Let’s Talk About Climate Change</ns0:title>\n\t\t<ns0:explicit>false</ns0:explicit>\n\t\t<ns0:block>no</ns0:block>\n\t\t<ns0:episode>8</ns0:episode>\n\t\t<ns0:season>5</ns0:season>\n\t\t<ns1:description>What’s the difference between climate and weather? How does NASA monitor changing sea levels, melting glaciers, and other effects of climate change? Gavin Schmidt, NASA’s acting senior climate advisor, explains how rising temperatures lead to many complex changes both in the oceans and on land. </ns1:description>\n\t\t<ns1:explicit>false</ns1:explicit>\n\t\t<ns1:block>no</ns1:block>\n\t</item>\n\t"
}